# RoadStopEntryRebuilderHelper Struct Reference

Helper for finding RVs in a road stop. More...

## Data Fields
RVList | vehicles
| The list of vehicles to possibly add to.
DiagDirection | dir
| The direction the vehicle has to face to be added.

## Detailed Description

Helper for finding RVs in a road stop.

Definition at line 317 of file roadstop.cpp.

The documentation for this struct was generated from the following file:

- src/roadstop.cpp